<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>MSCA</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../css/bootstrap.css">
        <link rel="stylesheet" href="../css/bootstrap-duallistbox.css">
        <link rel="stylesheet" href="../css/bootstrap-table.css">
        <link rel="stylesheet" href="../css/bootstrap-theme.css">
        <link rel="stylesheet" href="../js/vendor/bootstrap-modal/bootstrap-modal.css">
        <link rel="stylesheet" href="../css/main.css">
        <link rel="stylesheet" href="../css/programa.css">
        <link rel="stylesheet" href="../js/vendor/bootstrap-datepicker/css/bootstrap-datepicker.css">
        <script src="../js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>
    <body>
    	<div class="modalLoading"></div>
        <div style="background-color: transparent !important;"> 
            <header>
                <div class="container" id="div_encabezado_principal">
                	<table style="border:0px;width:100%;">
                		<tr>
                			<td style="border:0px;">
                				<div style="text-align:right;padding-right:10px;padding-top:7px;">
		                            <label id="nbCveRedHeader"></label>
		                        </div>
                			</td>
                			<td style="border:0px;">
		                        <img src="../img/componentes/menu_separador.png"/>
		                    </td>
                			<td style="border:0px;width:300px;">
                				<div style="text-align:center;padding-right:10px;padding-top:7px;">
		                            <label id="nombreCompleto"></label>
		                        </div>
                			</td>
                			<td style="border:0px;">
		                        <img src="../img/componentes/menu_separador.png"/>
		                    </td>
		                    <td style="border:0px;width:100px;">
                				<div style="text-align:right;padding-right:10px;padding-top:7px;">
		                            <label id="nbPerfil"></label>
		                        </div>
                			</td>
                			<td style="border:0px;" id="cambioPerfilSeparador">
		                        <img src="../img/componentes/menu_separador.png"/>
		                    </td>
                			<td style="border:0px;width:160px;" id="cambioPerfilBoton">
                				<div style="text-align:right;padding-left:10px;">
	                            	<button onclick="perfilado();" class="cambiarPerfil"></button>
	                            </div>
                			</td>
                			<td style="border:0px;">
		                        <img src="../img/componentes/menu_separador.png"/>
		                    </td>
                			<td style="border:0px;width:100px;">
                				<div style="text-align:right;padding-left:10px;">
	                            	<button onclick="logout();" class="disconnect"></button>
	                            </div>
                			</td>
                		</tr>
                		<tr style="height:90px;">
                			<td style="text-align:left;border-top:0px;" colspan="10">
		                        <img alt="BBVA Bancomer" src="../img/componentes/header10.png" />
		                    </td>
                		</tr>
                	</table>
                	
                    
                    <ul class="nav nav-tabs">
                        <li>
                             <a href="#" class="homeAdmon"  onclick="homeAdmon()"  title="Home">
                             <img alt="BBVA Bancomer" src="../img/componentes/icon_home.png" style=" height: 40px;left: -15px;position: relative;top: -10px;"/>
                             </a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" id="menu_admon_1" href="#">Gesti&oacute;n de Alertas<span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
								<li class="seccion display" id="menu_admon_5">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01011','Gesti&oacute;n de Alertas > Alta de clientes de riesgo')" >Alta de clientes de riesgo</a>
                                </li>                                
								<li class="seccion display" id="menu_admon_2">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01001','Gesti&oacute;n de Alertas > Asignaci&oacute;n de casos')">Asignación de casos</a>
                                </li>
                                <li class="seccion display" id="menu_admon_8">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01013','Gesti&oacute;n de Alertas > Bloqueo de Cuentas ')" >Bloqueo de Cuentas</a>
                                </li>								
                                <li class="seccion display" id="menu_admon_3">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01006','Gesti&oacute;n de Alertas > Casos pendientes')">Casos pendientes</a>
                                </li>
                                <li class="seccion display" id="menu_admon_9">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01010','Gesti&oacute;n de Alertas > Consulta de Casos')" >Consulta de Casos</a>
                                </li>
								<li class="seccion display" id="menu_admon_6">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01011_4','Gesti&oacute;n de Alertas > Consulta de clientes de riesgo')" >Consulta de clientes de riesgo</a>
                                </li>
                                <li class="seccion display" id="menu_admon_4">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01009','Gesti&oacute;n de Alertas > Dictamen')" >Dictamen</a>
                                </li>
                                <li class="seccion display" id="menu_admon_7">
                                      <a href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01011_6','Gesti&oacute;n de Alertas > M&oacute;dulo Checklist')" >M&oacute;dulo Checklist</a>
                                </li>
                            </ul>
                         </li>
                         <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#" onclick="resetSessionStorage();cargarContenido('MSCAVE01012','Mantenimiento > Parametr&iacute;a')" id="menu_admon_10">Parametr&iacute;a</a>
                         </li>
                    </ul>
                </div>
            </header>
        </div>
        <div class="fondo" align="center">
        	<br/>
        	<img style=" position:relative; top: 3px;" src="../img/componentes/fondohome.png" width="1070" height="460"/>
        </div>
        <div class="container" hidden="true">
            <div class="row">
                <div class="col-md-2"></div>
                <div id="contenido_superio" class="col-md-10" style="width:95%;">
                      <div class="row">
                          <h3 id="titulo_seccion" class="titulo"></h3>
                      </div>
                     <div class="row">
                        <div class="error msg" id="mensajeErrorModal" hidden="true">
                            <label id="mensajeError" style="color:#C8175E;"></label>
                        </div>
                        <div class="success msg" id="mensajeSuccessModal" hidden="true">
                            <label id="mensajeSuccess"></label>
                        </div>
                      </div>
                      <div class="row">
                          <div id="contenido">
                          	
                          </div>
                      </div>
             	</div>
            </div>
        </div>
        <script src="../js/vendor/jquery-1.11.2.js"></script>
        <script>window.jQuery || document.write('<script src="../js/vendor/jquery-1.11.2.js"><\/script>');</script>
        <script src="../js/bootstrap.js"></script>
        <script src="../js/admon.js"></script> 
        <script src="../js/vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
        <script src="../js/vendor/bootstrap-datepicker/js/locales/bootstrap-datepicker.es.js"></script>
        <script src="../js/vendor/bootstrap-duallistbox/jquery.bootstrap-duallistbox.js"></script>
        <script src="../js/vendor/bootstrap-modal/bootstrap-modal.pack.js"></script>
		<script src="../js/vendor/jquery.maskMoney.js"></script>
		<script type="text/javascript" src="../js/vendor/jquery.formatCurrency-1.4.0.js"></script>
		<script src="../js/vendor/bootstrap-table/bootstrap-table.js"></script>
		<script src="../js/vendor/bootstrap-table/extensions/filter-control/bootstrap-table-filter-control.js"></script>
        <script src="../js/main.js"></script>
        <script src="../js/funcionesGenericas.js"></script>
        <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDfTd69NAqjvh8-HhCc81QeBQJeZ_TWbU0"></script>
    </body>
</html>